<div class="d-flex flex-wrap justify-content-evenly mt-5 p-4">
  <br-icon icon-name="fa6-solid:f"></br-icon>
  <br-icon icon-name="fa6-solid:f" flip="horizontal"></br-icon>
  <br-icon icon-name="fa6-solid:f" flip="vertical"></br-icon>
</div>
